## tracker-log tracker-log |

## Synopsis

    gboolean            tracker_log_init                    (gint verbosity,
                                                             gchar **used_filename);
    void                tracker_log_shutdown                (void);
    gboolean            tracker_log_should_handle           (GLogLevelFlags log_level,
                                                             gint verbosity);
    #define             tracker_info                        (...)

## Description

## Details

### tracker_log_init ()

    gboolean            tracker_log_init                    (gint verbosity,
                                                             gchar **used_filename);

`verbosity` : |
`used_filename` : |
Returns : |

### tracker_log_shutdown ()

    void                tracker_log_shutdown                (void);

### tracker_log_should_handle ()

    gboolean            tracker_log_should_handle           (GLogLevelFlags log_level,
                                                             gint verbosity);

`log_level` : |
`verbosity` : |
Returns : |

### tracker_info()

    #define             tracker_info(...)

`...` : |